> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3os.org/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/seo/pages/{slug}

Get a single SEO integration page by slug

` GET /v1/seo/pages/{slug} `

Get a single SEO integration page by slug

## Parameters

### ` slug ` (path, required)

Page slug (e.g. airtable or airtable-and-polymarket)

- ` value `: type ` string `

## Responses

### ` 200 ` — OK

Content type: ` application/json `

- ` value `: type ` object `

  - ` code `: type ` integer `

    - example: ` 200 `

  - ` data `: type ` object `

    - ` appSlugs `: type ` array `

      - ` array item `: type ` string `

    - ` contentStatus `: type ` string `

    - ` createdAt `: type ` string ` — Timestamps.

    - ` faqs `: type ` array `

      - ` array item `: type ` object `

        - ` answer `: type ` string `

        - ` question `: type ` string `

    - ` heroDescription `: type ` string ` — AI-generated content.

    - ` id `: type ` string `

    - ` integrationStatus `: type ` string ` — Status tracking.

    - ` isPublished `: type ` boolean `

    - ` keywords `: type ` array `

      - ` array item `: type ` string `

    - ` metaDescription `: type ` string `

    - ` pageType `: type ` string `

    - ` requestCount `: type ` integer `

    - ` slug `: type ` string `

    - ` title `: type ` string ` — SEO metadata.

    - ` updatedAt `: type ` string `

    - ` useCases `: type ` array `

      - ` array item `: type ` object `

        - ` description `: type ` string `

        - ` title `: type ` string `

  - ` message `: type ` string `

    - example: ` "success" `

  - ` requestId `: type ` string `

    - example: ` "abc-123" `

### ` 404 ` — Not Found

Content type: ` application/json `

- ` value `: type ` object `

  - ` code `: type ` integer `

  - ` details `: type ` array `

    - ` array item `: type ` unknown `

  - ` message `: type ` string `

  - ` requestId `: type ` string `

### ` 500 ` — Internal Server Error

Content type: ` application/json `

- ` value `: type ` object `

  - ` code `: type ` integer `

  - ` details `: type ` array `

    - ` array item `: type ` unknown `

  - ` message `: type ` string `

  - ` requestId `: type ` string `

## Request examples

### cURL

```curl
curl -X GET 'https://api.example.com/v1/seo/pages/string' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```

### JavaScript

```javascript
const response = await fetch('https://api.example.com/v1/seo/pages/string', {
  method: 'GET',
  headers: {
      "Authorization": "Bearer YOUR_API_TOKEN"
  }
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

headers = {
    'Authorization': 'Bearer YOUR_API_TOKEN'
}

response = requests.get('https://api.example.com/v1/seo/pages/string', headers=headers)
print(response.json())
```

### Go

```go
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	req, _ := http.NewRequest("GET", "https://api.example.com/v1/seo/pages/string", nil)
	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")

	resp, _ := http.DefaultClient.Do(req)
	defer resp.Body.Close()
	result, _ := io.ReadAll(resp.Body)
	fmt.Println(string(result))
}
```